# The COPYRIGHT file at the top level of
# this repository contains the full copyright notices and license terms.
from trytond.model import fields
from trytond.pool import PoolMeta

__all__ = ['Party']


class Party:
    __name__ = 'party.party'
    __metaclass__ = PoolMeta

    customer_to_invoice = fields.Property(
            fields.Many2One('party.party', 'Customer to invoice'))
    supplier_to_invoice = fields.Property(
            fields.Many2One('party.party', 'Supplier to invoice'))
